Spellen die 4.0 nodig hebben

Spellen die 4.0 nodig hebben discussie in iPhone Apps forum; ( verdwijnt na registratie ) Hallo allemaal Ik heb een klein probleempje in run op 3.1.2 maar ik heb een paar leuke apps die ik wil hebben maar die alleen ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone apps en games > iPhone Apps
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 19 August 2010, 12:29
» iPod touch 8GB (v4) [FW: 5.1.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 26 April 2010
Berichten: 54
Stuur een bericht via Skype™ naar lennardude Send a message via twitter to lennardude
Standaard Spellen die 4.0 nodig hebben

Hallo allemaal
Ik heb een klein probleempje in run op 3.1.2 maar ik heb een paar leuke apps die ik wil hebben maar die alleen op 4.0 werken is er misschien een uitweg omdat te omzeilen zonder te updaten naar 4.0?

Mvg

Lennard
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Spellen die dag en nacht door gaan Vomera iPhone Apps 1 12 May 2010 22:44
Die moet je hebben BjornD Archief 2 10 January 2010 22:12
Apps die je mot hebben! Amp. Jailbreak apps en thema's 112 26 September 2008 20:38
[FW 2.0] contra FW 1.14 extra's en zaken die een tweak nodig hebben MCNO iPhone algemeen 35 10 September 2008 17:52

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 12:08.